Ruby 1.9.1-p430 is out

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Ruby 1.9.1-p430 has been released. This is a security fix for
CVE-2010-0541.
*
http://www.ruby-lang.org/en/news/2010/08/16/xss-in-webrick-cve-2010-0541/

I recommend all Ruby 1.9.1 users to upgrade the 1.9.1 to p430.

== Downloads

iEYEARECAAYFAkxol3YACgkQOXzH5JLb/AX7FwCeNKahfvENK90ypCe/n9PY0Xsx
O7QAn07h61lTxNOcUPvQz+XbvB3TI1Id
=p5oV
-----END PGP SIGNATURE-----

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs